import * as path from "node:path";

export const MANIFEST_FOLDER = path.join(process.cwd(), "manifests");
export const PROFILES_FOLDER = path.join(process.cwd(), "profiles");
export const ASSETS_FOLDER = path.join(process.cwd(), "assets");
